List Account Accrued Interest
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
account_id
Query parameters
id_type
Type of the account id. Must be 'institution' or 'None'.
Allowed values:
start_date
Return accruals on or after this date (YYYY-MM-DD). Pass with end_date; the range can span at most 366 days. If both are omitted, returns the current month (Eastern Time).
end_date
Return accruals on or before this date (YYYY-MM-DD). Pass with start_date; the range can span at most 366 days. If both are omitted, returns the current month (Eastern Time).
Response
Successful Response
account_id
ModernFi account ID.
accruals
Daily accruals, newest first.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error